
DELETE FROM T_FMM_TIMEUNIT_L WHERE FPKID = '2C7NANY=VB+K';
INSERT INTO T_FMM_TIMEUNIT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1394029026808433664,'2C7NANY=VB+K','en_US','year');
DELETE FROM T_FMM_TIMEUNIT_L WHERE FPKID = '2C7NB=8Y8L50';
INSERT INTO T_FMM_TIMEUNIT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1394029112498063360,'2C7NB=8Y8L50','en_US','month');
DELETE FROM T_FMM_TIMEUNIT_L WHERE FPKID = '2C7NBXN8SVI9';
INSERT INTO T_FMM_TIMEUNIT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1394029198330301440,'2C7NBXN8SVI9','en_US','day');
DELETE FROM T_FMM_TIMEUNIT_L WHERE FPKID = '2C7NDE7UM1+4';
INSERT INTO T_FMM_TIMEUNIT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1394029404463565824,'2C7NDE7UM1+4','en_US','hour');


